## mkvtoolnix 4.0.0

=== debian/changelog ===
mkvtoolnix (4.0.0-0ubuntu3) maverick; urgency=low

  * Adjusted install paths.

 -- Maia Kozheva <sikon@ubuntu.com>  Thu, 17 Jun 2010 23:48:33 +0700

mkvtoolnix (4.0.0-0ubuntu2) maverick; urgency=low

  * Build-depend on autotools-dev.
  * Bumped libmatroska build-dependency.

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 12 Jun 2010 14:42:52 +0700

mkvtoolnix (4.0.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Switched to 3.0 (quilt) format, for orig.tar.bz2.
  * debian/control:
    - Bumped Standards-Version to 3.8.4.
    - Versioned debhelper build-dependency for overrides.
    - Updated build-depends versions.
    - Build-depend on libboost-filesystem-dev.
  * debian/rules:
    - Rewritten to use dh 7.
    - Moved config.guess and config.sub from clean rule to build, so they don't
      end up in diff.gz.
    - Moved some files to be cleaned to debian/clean.
  * Removed debian/dirs, not needed.

 -- Maia Kozheva <sikon@ubuntu.com>  Sun, 06 Jun 2010 03:24:18 +0700

mkvtoolnix (3.0.0-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #501106)
  * debian/mkvtoolnix.install: Add mkvpropedit.
  * debian/mkvtoolnix.manpages: Add mkvpropedit manpage.
  * debian/copyright: Update copyright and licences.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Dec 2009 23:10:31 +0100

mkvtoolnix (2.9.8-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #415849).
  * *.manpages : Update location of man pages.
  * debian/patches:
   - 40-gcc-4.3.patch: Drop, the necessary parts are merged upstream.
   - 10-manpage-error.patch: Drop, man pages was rewritten.
  * debian/mkvtoolnix.install: Install locale files.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Aug 2009 15:40:56 +0200

mkvtoolnix (2.9.7-0ubuntu1) karmic; urgency=low

  * New upstream release. (LP: #395839)
  * debian/patches
   - 10-manpage-error.patch: Update.
   - 40-gcc-4.3.patch: Update.
  * debian/control: added libboost-math-dev to Build-Depends.

 -- Julien Lavergne <julien.lavergne@gmail.com>  Sun, 05 Jul 2009 20:11:49 +0200

mkvtoolnix (2.7.0-0.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Josh Triplett ]
  * New upstream version (Closes: #503261)
    * Handles newer revisions of Theora. (Closes: #458024)
    * Requires libboost-dev and libboost-regex-dev; add them to Build-Depends.
    * Incorporates patches/20-honor-strip and patches/30-mplayer-options;
      patches removed.
    * Incorporates part of patches/40-gcc-4.3.patch; patch updated.
    * Remove base64tool, removed upstream.

  [ Julien Lavergne ]
  * Rebuild for API changes
   - (Closes: #426656, #437144, #471049, #476879, #481851, #483440)
  * debian/control
   - Conform to Standards 3.8.1.
   - Replace libwxgtk2.6-dev Build Depends by libwxgtk2.8-dev.
  * debian/README.source
   - Add to conform to Standards 3.8.1.
  * mkvtoolnix.links
   - Link to quilt README.source to conform 3.8.0 Standards.
  * debian/copyright
   - Convert to UTF-8.
   - Add the version of the GPL.
   - Add Copyright notice.
  * debian/mkvtoolnix-gui.menu
   - Switch from Apps to Applications.
  * debian/rules
   - Don't ignore errors in clean rule.
  * debian/patches:
   - Add descriptions.
   - 10-manpage-error.patch: Update.
  * debian/watch:
   - Update to version 3.

  [ Benjamin Drung ]
  * debian/mkvtoolnix-gui.desktop:
    - Remove deprecated value "Application" from Categories.
    - Remove deprecated Encoding key.
    - Remove extension from icon file name.
  * debian/control: Break and sort Build-Depends entry.
  * Switch to debhelper from deprecated version 4 to 7 to make lintian happy:
    - debian/control: Bump Build-Depends version of debhelper to 7.
    - debian/compat: Bump to 7.
    - debian/rules:
      - Replace dh_clean -k by dh_prep.
      - *-stamp files are now removed by dh_clean.
  * Add .patch suffix to patch files.
  * debian/rules: Remove automatically generated hidden directories and
    Makefiles.

 -- Benjamin Drung <benjamin.drung@gmail.com>  Sun, 19 Apr 2009 14:42:00 +0200

mkvtoolnix (2.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add '40-gcc-4.3' patch to fix GCC 4.3 FTBFS (Closes: #474818)
  * debian/control:
    - Bump Standards-Version to 3.7.3.
    - Use Homepage: field for upstream URL.
    - Relax Recommends: mkvtoolnix-gui to Suggests: (Closes: #452786)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 01:19:08 +0100

mkvtoolnix (2.0.2-1) unstable; urgency=low

  * New upstream bugfix version
  * Use liblzo2, thanks to Peter Eisentraut (Closes:#423361)

 -- Clément Stenac <zorglub@debian.org>  Tue, 17 May 2007 11:18:27 +0200

mkvtoolnix (2.0.0-1) experimental; urgency=low

  * New upstream version (Closes:#408744)
    - Remove 30-fix-segfault patch, fixed upstream
  * Fix a deprecated option in README (Closes:#401500)

 -- Clément Stenac <zorglub@debian.org>  Sun, 28 Jan 2007 11:18:27 +0200

mkvtoolnix (1.8.0-1) unstable; urgency=low
 
  * New upstream version
     - Tighten WX dependency
     - Add libpcre dependency
     - Add patch by upstream to fix attachement segfault (Closes:#393984)
  * Add patch to honor nostrip option, thanks to Robert Millan
    (Closes:#393961)

 -- Clément Stenac <zorglub@debian.org>  Sun, 12 Oct 2006 08:18:27 +0200

mkvtoolnix (1.7.0-2) unstable; urgency=high

  * Fix WAV handling crash (Closes:#370144)
  * Switch to Quilt for patch management

 -- Clément Stenac <zorglub@debian.org>  Thu, 17 Aug 2006 08:18:27 +0200

mkvtoolnix (1.7.0-1) unstable; urgency=low

  * New upstream release
     - Integrate patch for libmagic, thanks to Robert Millan (Closes:#359875)

 -- Clément Stenac <zorglub@debian.org>  Sat, 29 Apr 2006 12:28:27 +0200

mkvtoolnix (1.6.5-5) unstable; urgency=low

  * Rebuild against libebml 0.7.7 to fix corruption on amd64 (Closes:#360522)

 -- Clément Stenac <zorglub@debian.org>  Tue,  4 Apr 2006 21:40:36 +0200

mkvtoolnix (1.6.5-4) unstable; urgency=low

  * Use mmg's icon. Thanks to Guillaume Desmottes for the patch

