## mkvtoolnix 4.5.0+dfsg

=== debian/changelog ===
mkvtoolnix (4.5.0+dfsg-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #722372)
   - Remove copies of libeml and libmatroska.
  * debian/control:
   - Bump build-depends on libebml-dev (>= 1.2.0) (LP: #722383)
   - Bump build-depends on libmatroska-dev (>= 1.1.0) (LP: #722396)
   - Build-depends on rake for the new build system.
   - Build-depends on libcurl4-gnutls-dev | libcurl4-openssl-dev, to avoid
     crash on building.
  * debian/*.install:
   - Update installed translations.
   - Install icons, guide, mime type and desktop files from upstream.
  * debian/rules:
   - From upstream, use RAKE instead of MAKE.
  * debian/patches/rename-text-exec-desktop.patch:
   - Rename the executable for the text binary, to follow packaging.
  * debian/README.Debian:
   - Add to explain the repack of the tarball.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 22 Feb 2011 23:41:55 +0100
