=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                libboost-dev,
                libboost-regex-dev,
                libbz2-dev,
-               libebml-dev (>= 1.0.0),
+               libebml-dev (>= 1.2.0),
                libexpat1-dev,
                libflac-dev,
                libmagic-dev,
-               libmatroska-dev (>= 1.0.0),
+               libmatroska-dev (>= 1.1.0),
                libogg-dev,
                libpcre3-dev,
                libvorbis-dev,
@@ -20,7 +20,9 @@
                liblzo2-dev,
                zlib1g-dev,
                libboost-filesystem-dev,
-               libboost-math-dev
+               libboost-math-dev,
+               libcurl4-gnutls-dev | libcurl4-openssl-dev,
+               rake
 Standards-Version: 3.8.4
 Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
