=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+RAKE=./drake
 
 %:
 	dh $@
@@ -13,22 +15,24 @@
 	cp -f /usr/share/misc/config.guess config.guess
 endif
 	dh_auto_configure -- --enable-gui
-	$(MAKE)
+	$(RAKE) apps:mkvinfo apps:mmg
 	mv src/mkvinfo src/mkvinfo-gui
 	mv src/mmg/mmg src/mmg/mmg-gui
 	
-	$(MAKE) distclean
+	$(RAKE) clean:dist
 	
 	dh_auto_configure --  --disable-gui
-	$(MAKE)
+	$(RAKE)
 
 override_dh_clean:
+	-$(RAKE) clean
 	dh_clean
 	rm -rf .deps .pc
 	find -name Makefile -delete
 
 override_dh_install:
-	dh_install -a
+	$(RAKE) install prefix=$(CURDIR)/debian/tmp/usr
+	dh_install
 	mv debian/mkvtoolnix/usr/bin/mkvinfo debian/mkvtoolnix/usr/bin/mkvinfo-text
 	mv debian/mkvtoolnix-gui/usr/bin/mmg-gui debian/mkvtoolnix-gui/usr/bin/mmg
