## mkvtoolnix 4.9.1

=== debian/changelog ===
mkvtoolnix (4.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/rename-text-exec-desktop.patch: Refresh.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 17 Jul 2011 22:35:32 +0200

mkvtoolnix (4.8.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #796278)
   - Install examples files LP: #609216
  * Ubuntu remaining changes :
   - Add more details in debian/copyright
   - Add mkvtoolnix-gui.desktop
   - Install icons and mime in mkvtoolnix-gui.install
   - Add mkvtoolnix-gui.manpages
   - debian/patches/rename-text-exec-desktop.patch: Rename excecutable to
     follow packaging.
   - debian/rules: Update /usr/share/misc/config.{sub,guess}

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 13 Jun 2011 20:21:12 +0200

mkvtoolnix (4.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 25 May 2011 00:00:43 +0200

mkvtoolnix (4.7.0-1) unstable; urgency=low

  * New upstream release.
  * Install mkvinfo.desktop in the -gui package.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Apr 2011 12:03:11 +0200

mkvtoolnix (4.6.0-2) unstable; urgency=low

  * Move mkvmergeGUI.desktop file in the -gui package and don't install
    useless mkvinfo.desktop (Closes: #618889).

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Mar 2011 13:01:23 +0100

mkvtoolnix (4.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Mar 2011 08:45:33 +0100

mkvtoolnix (4.5.0-2) unstable; urgency=low

  * Remove ccache support (Closes: #617332).

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Mar 2011 14:52:00 +0100

mkvtoolnix (4.5.0-1) unstable; urgency=low

  * New upstream release (Closes: #575728)
  * Change section to video (was graphics).

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Mar 2011 20:57:13 +0100

mkvtoolnix (2.7.0-1) unstable; urgency=low

  * New maintainer (Closes: #582237)
  * I'm waiting for a more recent libebml-dev (libebml maintainer don't want
    to package the latest version for Squeeze...) package to upload 4.X
    version.
  * Update 10_manpage-error patch to fix typo in mkvmerge manpage
    (Closes: #574688)
  * Add examples files (Closes: #566630)

 -- Christian Marillat <marillat@debian.org>  Fri, 02 Jul 2010 16:28:14 +0200

mkvtoolnix (2.7.0-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with new boost by adding libboost-math-dev to the
    Build-Depends (Closes: #530471).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 18 Jul 2009 14:15:50 +0200
