=== debian/control ===
Source: mkvtoolnix
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~), libboost-dev, libboost-math-dev,
 libboost-regex-dev, libbz2-dev, libebml-dev (>= 1.2.0), libexpat1-dev,
 libflac-dev, libmagic-dev, libmatroska-dev (>= 1.1.0), libogg-dev,
 libpcre3-dev, libvorbis-dev, libwxgtk2.8-dev, liblzo2-dev,
 zlib1g-dev, ruby, libboost-filesystem-dev, libcurl4-gnutls-dev

Package: mkvtoolnix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mkvtoolnix-gui
Description: Set of command-line tools to work with Matroska files
 Matroska is a new multimedia container format, based on EBML (Extensible
 Binary Meta Language), which is a kind of binary XML.
 These tools allow to manipulate Matroska files.
  * mkvmerge is a tool to create Matroska files from other formats
  * mkvinfo allows one to get information about the tracks in a Matroska file
  * mkvextract can extract tracks from Matroska files to other formats
 .
 This package only provides command-line tools. For graphical tools, you
 should install the mkvtoolnix-gui package.

Package: mkvtoolnix-gui
Architecture: any
Depends: mkvtoolnix, ${shlibs:Depends}, ${misc:Depends}
Replaces: mkvtoolnix (<= 4.6.0-1)
Description: Set of tools to work with Matroska files - GUI frontend
 Matroska is a new multimedia container format, based on EBML (Extensible 
 Binary Meta Language), which is a kind of binary XML.
 .
 The mmg tool is a graphical user interface for the mkvmerge program, which
 allows one to create Matroska files from other formats.
 .
 This package also contains a graphical version of the mkvinfo tool, which
 allows to get information about a Matroska file.
