## mkvtoolnix 5.1.0

=== debian/changelog ===
mkvtoolnix (5.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Nov 2011 13:51:07 +0100

mkvtoolnix (5.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Oct 2011 07:25:21 +0200

mkvtoolnix (5.0.0-2) unstable; urgency=low

  * Build against external libebml and libmatroska.

 -- Christian Marillat <marillat@debian.org>  Sat, 08 Oct 2011 20:30:13 +0200

mkvtoolnix (5.0.0-1) unstable; urgency=low

  * New upstream release.
  * Linked with included libebml and libmatroska as the required minimal
    version 1.2.2 for ebml and 1.3.0 for matroscka are not yet available in
    Debian.
  * Stop to patch configure and let this script find the right libebml and
    libmatroska (included or external) and thus return right values in
    "Muxing application:" segment information (Closes: #641045).

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Sep 2011 18:38:03 +0200

mkvtoolnix (4.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Jul 2011 08:58:26 +0200

mkvtoolnix (4.9.0-1) unstable; urgency=low

  * Dedicated to my friend Zef.
  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jul 2011 08:53:17 +0200

mkvtoolnix (4.8.0-2) unstable; urgency=low

  * Link against external ebml and matroska libraries.

 -- Christian Marillat <marillat@debian.org>  Wed, 06 Jul 2011 18:41:25 +0200
