=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: mkvtoolnix
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
+Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~), libboost-dev, libboost-math-dev,
- libboost-regex-dev, libbz2-dev, libebml-dev (>= 1.2.0), libexpat1-dev,
- libflac-dev, libmagic-dev, libmatroska-dev (>= 1.1.0), libogg-dev,
+ libboost-regex-dev, libbz2-dev, libebml-dev (>= 1.2.2), libexpat1-dev,
+ libflac-dev, libmagic-dev, libmatroska-dev (>= 1.3.0), libogg-dev,
  libpcre3-dev, libvorbis-dev, libwxgtk2.8-dev, liblzo2-dev,
  zlib1g-dev, ruby, libboost-filesystem-dev, libcurl4-gnutls-dev
 
@@ -38,4 +37,4 @@
  allows one to create Matroska files from other formats.
  .
  This package also contains a graphical version of the mkvinfo tool, which
- allows to get information about a Matroska file.
+ allows one to get information about a Matroska file.
