## mkvtoolnix 5.2.0

=== debian/changelog ===
mkvtoolnix (5.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Dec 2011 08:43:32 +0100
