## mkvtoolnix 5.2.1

=== debian/changelog ===
mkvtoolnix (5.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Jan 2012 09:05:31 +0100
