## mkvtoolnix 5.4.0

=== debian/changelog ===
mkvtoolnix (5.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Mar 2012 07:37:12 +0100

mkvtoolnix (5.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Feb 2012 08:27:29 +0100
