=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50~), libboost-dev, libboost-math-dev,
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libboost-dev, libboost-math-dev,
  libboost-regex-dev, libbz2-dev, libebml-dev (>= 1.2.2), libexpat1-dev,
  libflac-dev, libmagic-dev, libmatroska-dev (>= 1.3.0), libogg-dev,
  libpcre3-dev, libvorbis-dev, libwxgtk2.8-dev, liblzo2-dev,
