## mkvtoolnix 5.6.0

=== debian/changelog ===
mkvtoolnix (5.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 May 2012 07:07:20 +0200

mkvtoolnix (5.5.0-1) unstable; urgency=low

  * New upstream release.
  * Removed libexpat1-dev and libboost-dev from Build-Depends (Not needed).

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Apr 2012 17:05:33 +0200

mkvtoolnix (5.4.0-2) unstable; urgency=low

  * Don't build with -j. Try to fix the kfreebsd build.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Mar 2012 08:27:15 +0100
