=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,6 @@
 #!/usr/bin/make -f
 
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
-
-NCPUS := $(shell getconf _NPROCESSORS_ONLN 2>/dev/null || echo 1)
-
-ifeq ($(NCPUS),-1)
-	NCPUS:=1
-endif
-
-ifeq ($(NCPUS),0)
-	NCPUS:=1 
-endif
 
 %:
 	dh $@
@@ -21,7 +11,7 @@
 
 #	exit 1
 
-	./drake -j $(NCPUS)
+	./drake
 
 	mv src/mkvinfo src/mkvinfo-gui
 	mv src/mmg/mmg src/mmg/mmg-gui
@@ -31,7 +21,7 @@
 	dh_auto_configure -- \
 	--disable-gui
 
-	./drake -j $(NCPUS) default 'translations:guides'
+	./drake default 'translations:guides'
 
 override_dh_clean:
 	[ ! -f build-config ] || ./drake clean:dist
