## mkvtoolnix 5.9.0

=== debian/changelog ===
mkvtoolnix (5.9.0-1ubuntu1) raring; urgency=low

  * Added fix_desktop_files.patch.

 -- Brandon Snider <brandonjsnider@gmail.com>  Tue, 18 Dec 2012 15:46:34 -0500

mkvtoolnix (5.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Dec 2012 09:21:51 +0100

mkvtoolnix (5.8.0-2) unstable; urgency=low

  * Package missing icons (Closes: #694106)

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Nov 2012 15:15:35 +0100

mkvtoolnix (5.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Sep 2012 08:49:30 +0200

mkvtoolnix (5.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jul 2012 08:30:52 +0200
