## mkvtoolnix 6.0.0

=== debian/changelog ===
mkvtoolnix (6.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Jan 2013 09:04:27 +0100
