## mkvtoolnix 6.1.0

=== debian/changelog ===
mkvtoolnix (6.1.0-1build1) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Apr 2013 19:18:42 +0100

mkvtoolnix (6.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Mar 2013 08:24:03 +0100
