=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mkvtoolnix
 Section: graphics
 Priority: optional
-Maintainer: Christian Marillat <marillat@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
