## mkvtoolnix 6.2.0

=== debian/changelog ===
mkvtoolnix (6.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Apr 2013 07:44:37 +0200
