## mkvtoolnix 6.3.0

=== debian/changelog ===
mkvtoolnix (6.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Jun 2013 08:11:55 +0200
