## mkvtoolnix 6.5.0

=== debian/changelog ===
mkvtoolnix (6.5.0-3) unstable; urgency=low

  * New patch 01_fix-730273 from upstream to fix a crash in amd64
    architecture (Closes: #730273).
  * Man page syntax has been fixed by upstream (Closes: #718971).

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Nov 2013 07:59:35 +0100

mkvtoolnix (6.5.0-2) unstable; urgency=low

  * libmatroska-dev 1.4.1 is required in Build-Depends.
  * Build against wxwidgets3.0

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Nov 2013 16:19:56 +0100

mkvtoolnix (6.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Oct 2013 20:34:17 +0200

mkvtoolnix (6.4.1-1) unstable; urgency=low

  * Bug fix upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 17 Sep 2013 13:44:48 +0200

mkvtoolnix (6.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch check for .xz files.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Sep 2013 19:23:32 +0200
