## mkvtoolnix 6.6.0

=== debian/changelog ===
mkvtoolnix (6.6.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 01_fix-730273 patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Dec 2013 10:39:50 +0100
