=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: mkvtoolnix
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
+Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
- libbz2-dev, libebml-dev (>= 1.2.2), libflac-dev, libmagic-dev,
- libmatroska-dev (>= 1.3.0), libogg-dev, libpcre3-dev, libvorbis-dev,
- libwxgtk2.8-dev, liblzo2-dev, zlib1g-dev, ruby, libboost-filesystem-dev,
- libcurl4-gnutls-dev
+ libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.1),
+ libogg-dev, libpcre3-dev, libvorbis-dev, libwxgtk3.0-dev, ruby,
+ liblzo2-dev, zlib1g-dev, libcurl4-gnutls-dev,
+ libboost-filesystem-dev (>= 1.54.0~)
 
 Package: mkvtoolnix
 Architecture: any
